info:
  name: Add Books to Collection
  type: http
  seq: 6
http:
  method: POST
  url: '{{base_url}}/api/collections/{{collection_id}}/books'
  auth: inherit
  body:
    type: json
    jsonBody: "{\n    \"book_ids\": [\n      \"{{book_id_1"
